@charset "utf-8";
/* CSS Document */
/*Specific Styles For AdultEdits*/
/*This is for all colors, images, a specific site theme*/
body {
	color: #f9f9f9;
	background-image:url(/images/body_bg.gif);
	background-repeat: repeat-x;
	background-color: #535354;
}
a:link {
	color: #ccc;
}
a:visited {
	color: #777;
}
a:hover {
	color: #f9f9f9;
}
a:active {
	color: #999;
}
#headerNavBox #navHolder  {
	background-image: url(/images/nav_bg.gif);
}
#headerNav #about {
	background-image: url(/images/about_on.gif);
}
#headerNav #about a {
	background-image: url(/images/about_off.gif);
}
#headerNav #about a:hover {
	background-image: url(/images/about_on.gif);
}
#aboutPage #headerNav #about a {
	background-image: url(/images/about_on.gif);
}
#headerNav #samples {
	background-image: url(/images/samples_on.gif);
}
#headerNav #samples a {
	background-image: url(/images/samples_off.gif);
}
#headerNav #samples a:hover {
	background-image: url(/images/samples_on.gif);
}
#samplesPage #headerNav #samples a {
	background-image: url(/images/samples_on.gif);
}
#headerNav #contact {
	background-image: url(/images/contact_on.gif);
}
#headerNav #contact a {
	background-image: url(/images/contact_off.gif);
}
#headerNav #contact a:hover {
	background-image: url(/images/contact_on.gif);
}
#contactPage #contact a {
	background-image: url(/images/contact_on.gif);
}
#headerNav #services {
	background-image: url(/images/services_on.gif);
}
#headerNav #services a {
	background-image: url(/images/services_off.gif);
}
#headerNav #services a:hover {
	background-image: url(/images/services_on.gif);
}
#servicesPage #services a {
	background-image: url(/images/services_on.gif);
}
#headerNav #clients {
	background-image: url(/images/clients_on.gif);
}
#headerNav #clients a {
	background-image: url(/images/clients_off.gif);
}
#headerNav #clients a:hover {
	background-image: url(/images/clients_on.gif);
}
#clientsPage #clients a {
	background-image: url(/images/clients_on.gif);
}
#servicesBoxContent h3#videoServices  {
	background-image: url(/images/video_icon.png);
}
#servicesBoxContent h3#audioServices  {
	background-image: url(/images/audio_icon.png);
}
#servicesBoxContent ul li {
	color: #f9f9f9;
	background-image: url(/images/service_icon.png);
}
#contactBoxContent input, #contactBoxContent textarea, #contactBoxContent select  {
	background-color: #333;
	border: 1px solid #f9f9f9;
	color: #f9f9f9;
}
#contactBoxContent #comments  {
	border: 1px solid #cc0000;
}
.contactLink a:link  {
	color: #f00;
}